Tweet-SQL 3.5 Released

Tweet-SQL 3.5 is now available. This release features better methods for using multiple Twitter accounts and https support. Download your copy over on tweet-sql.com.

There’s a few exciting blog posts coming up including "The AdventureWorks of Tweet-SQL" and "Twitter bots with Tweet-SQL". In the meantime checkout the following blog posts…

MULTIPLE TWITTER ACCOUNTS WITH TWEET-SQL

CONFIGURING OAUTH FOR TWEET-SQL

CREATING A SQLSERVERPEDIA LIST WITH TWEET-SQL


2 Comments

  1. N.Raja says:

    Hi. Is this tested on SQL Server 2012 (Any compatibility mode will do)?. When I try to deploy, I get Error Message as follows:-

    Warning: The Microsoft .NET Framework assembly ‘system.management, version=2.0.0.0, culture=neutral, publickeytoken=b03f5f7f11d50a3a, processorarchitecture=msil.’ you are registering is not fully tested in the SQL Server hosted environment and is not supported. In the future, if you upgrade or service this assembly or the .NET Framework, your CLR integration routine may stop working. Please refer SQL Server Books Online for more details.
    Msg 6586, Level 16, State 1, Line 1
    Assembly ‘System.Management’ could not be installed because existing policy would keep it from being used.

    Appreciate any help rendered.

  2. Rhys says:

    Hi there, no it’s not tested on 2012 yet. I’m guessing there a PBM rule here preventing installation of certain .Net assemblies. This would probably have to be disabled to allow installation.

Leave a Reply